@charset "UTF-8";
/* CSS Document */
a {
	color: #000;
}
a:hover {
	text-decoration:none;
	color: #999;
}
.cf:before,
.cf:after {
    content: " ";
    display: table;
}
.cf:after {
    clear: both;
}
.cf {
    *zoom: 1;
}
.txc {
	text-align: center;
}
.bg-white {
	background-color: #fff !important;
	color: #D4536D !important;
}
.img-logo {
    height: 36px;
}
.contents-logo {
	padding: 20px;
	padding-top: 80px;
}
.contents {
	padding: 20px;
	padding-top: 60px;
}
.img100 {
	width:100%;
	height:auto;
}
.img60 {
	width:65%;
	height:auto;
}
.top {
	padding: 4px;
}
.footer {
	background-color: #fff;
	border-top: solid 1px #D4536D;
	position: fixed;
	bottom: 0;
	left: 0;
	text-align: left;
	width: 100%;
}
.sub_title {
	padding: 10px;
	color: #D4536D;
	border: solid 1px #D4536D;
	text-align: center;
}
.txt_title {
	padding: 10px;
	color: #000;
	border: solid 1px #ccc;
	text-align: center;
}
.event_title {
	padding: 10px;
	color: #fff;
	background-color: #D4536D;
	text-align: center;margin-bottom: 20px;
}
/*.lang-link {
	color: #D4536D;
	display: inline-block;
	margin: 20px 20px 20px 20px;
}*/
.lang-link {
	padding: 10px;
	color: #D4536D;
	border: solid 1px #D4536D;
	text-align: center;
	display: inline-block;
	background-color: #fff;
	position: fixed;
	bottom: 52px;
	left: 20px;
}
.qr {
  color: #fff;
  background-color:#D4536D;
  padding: 0;
  margin: 0;
  width: 70px;
  height: 70px;
  line-height: 70px;
  text-align: center;
  display: inline-block;
  border-radius: 50%;
	position: fixed;
	bottom:40px;
	right: 20px;
	box-shadow: 0px 0px 20px -5px rgba(0, 0, 0, 0.8);
}
.lang-list ul {
	padding-left: 0;
	margin-top: 20px;
}
.lang-list ul li {
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: solid 1px #D4536D;
	list-style: none;
	position: relative;
}
.lang-list ul li:after {
  font-family: 'Glyphicons Halflings';
  content: "\e080";
  position: absolute;
  top: 50%;
  right: 0px;
  margin-top: -12px;
}
.content-list {
        padding-bottom: 120px;
}
.content-list ul {
	padding-left: 0;
	margin-top: 20px;
}
.content-list ul li {
        font-size: 18px;
	padding-left: 10px;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: solid 1px #A02F2D;
	list-style: none;
	position: relative;
}
.content-list ul li:after {
  font-family: 'Glyphicons Halflings';
  content: "\e080";
  position: absolute;
  top: 50%;
  right: 0px;
  margin-top: -12px;
}
.txt_area {
	margin-bottom: 80px;
	padding: 20px;
}
.txt_area h3 {
    font-size: 24px;
    font-weight: bold;
    line-height: 32px;
    padding-bottom: 10px;
    margin-bottom: 20px;
    border-bottom: solid 1px #D4536D;
    margin-top: 35px;
    color: #D4536D;
}
.txt_area h3:first-child {
	margin-top: 0;
}
.event-list {
	margin-bottom: 80px;
}
.event_area {
	border: solid 1px #D4536D;
	padding: 15px;
	text-align: left;
	margin-bottom: 20px;
	border-radius: 4px;
}
.event_area:hover {
	background-color: #eee;
}
.event_label {
	color: #D4536D;
	margin-bottom: 3px;
	font-size: 11px;
}
.event_area p {
	padding-bottom: 7px;
	margin-bottom: 7px;
	border-bottom: dotted 1px #D4536D;
}
.event_area p:last-child {
	padding-bottom: 0;
	margin-bottom: 0;
	border-bottom: dotted 0 #ccc;
}
.pager .previous>a, .pager .previous>span {
    float: left;
    margin-left: 20px;
}
.pager .next>a, .pager .next>span {
    float: right;
	margin-right: 20px;
}
.pager li>a, .pager li>span {
    padding: 0;
    background-color: #fff;
    border: 0px solid #ddd;
    border-radius: 0;
	color: #D4536D;
}
.pager li>a:hover, .pager li>a:focus {
    text-decoration: none;
    background-color: #fff;
	color: #999;
}
#exhibition dt {
	font-size: 14px;
	color: #D4536D;
	margin-bottom: 7px;
	padding-bottom: 7px;
	border-bottom: solid 1px #D4536D;
}
#exhibition dd {
	margin-bottom: 20px;
}
#venue dt {
	font-size: 14px;
	color: #D4536D;
	margin-bottom: 7px;
	padding-bottom: 7px;
	border-bottom: solid 1px #D4536D;
}
#venue dd {
	margin-bottom: 20px;
}
.circle {
  color: #fff;
  background-color:#fff;
  padding: 0;
  margin: 0;
  width: 230px;
  height: 230px;
  text-align: center;
  display: inline-block;
  border-radius: 50%;
  line-height: 1.5;
  margin-top: 80px;
}

#footer {
    padding: 4px;
    margin: 0;
    min-height: 0;
}

.img-area {
    text-align: center;
    width: 600px;
    margin: 0 auto 25px auto;
}
.img-area img {
    max-width: 100%;
    height: auto;
    margin-bottom: 5px;
}
.caption {
    font-size: 12px;
}
@media (max-width:680px) {
    .img-area {
        width: 100%;
    }
}
@media (min-width:401px) {
    .img-area img {
        max-height: 600px;
    }
}
